{
    "ip_addr": "192.168.2.160",
    "ssh_port": "22",
    "socket_port": 5050,
    "xService_port": 6666,
    "external_port": 8080,
    "modbus_port": 502,
    "upgrade_port": 4567,
    "interval": 1,
    "max_frame_size": 1024,
    "MAX_RECEIVED_SIZE": 1024,
    "suffix": "\r",
    "username": "luoshi",
    "password": "luoshi2019",
    "retry_time": 5
}
